Bug 221478 - [exp-run] graphics/openjpeg: update to 2.2.0
Summary: [exp-run] graphics/openjpeg: update to 2.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-13 16:49 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2017-08-20 09:49 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2017-08-13 16:49:18 UTC
Update to 2.2.0

Changes:        https://github.com/uclouvain/openjpeg/blob/master/CHANGELOG.md
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-08-13 16:50:33 UTC
Request exp-run.
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-08-17 17:47:44 UTC
Patch file updated. Thanks!
Comment 4 Antoine Brodin freebsd_committer 2017-08-20 07:17:45 UTC
Exp-run looks fine.
Comment 5 commit-hook freebsd_committer 2017-08-20 09:49:12 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Aug 20 09:48:40 UTC 2017
New revision: 448363
URL: https://svnweb.freebsd.org/changeset/ports/448363

Log:
  Update graphics/openjpeg to 2.2.0

  Changes:	https://github.com/uclouvain/openjpeg/blob/master/CHANGELOG.md
  PR:		221478
  Exp-run by:	antoine

Changes:
  head/comms/qsstv/files/patch-qsstv_utils_color.cpp
  head/comms/qsstv/files/patch-qsstv_utils_jp2io.h
  head/graphics/gstreamer1-plugins-openjpeg/Makefile
  head/graphics/gstreamer1-plugins-openjpeg/files/
  head/graphics/gstreamer1-plugins-openjpeg/files/patch-openjpeg22
  head/graphics/mupdf/files/patch-source__fitz__load-jpx.c
  head/graphics/openjpeg/Makefile
  head/graphics/openjpeg/distinfo
  head/graphics/openjpeg/pkg-plist
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-08-20 09:49:56 UTC
Committed. Thanks!